#include <sys/types.h>
#include <sched.h>

extern double freq_min;
extern double freq_max;
extern double freq_delta;
extern double freq_eps;

/** Returns the inferred period in microseconds, or zero */
unsigned long infer_period(unsigned long obs_time_us, int variation,
			   const char *events_fname, const char *transf_fname);

int config_tracer(const char *tracer);
